

#slider {
    height: 410px;
    margin: 0 auto;
    position: relative;
}

.scroll {
   
  
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #F6F6F6;
	border: 1px solid #CCCCCC;
}

.scrollContainer div.panel {
    padding: 20px;
    height: 210px;
	width: 850px;
	
  
}
.scrollContainer div.panel p {
	padding-right: 20px;
}

#shade {
   
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 8px;
	background: #fff;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
	
}

ul.navigation a {
    padding: 10px;
    color: #000;
    text-decoration: none;
}

ul.navigation a:hover {
    background-color: #ccc;
}

ul.navigation a.selected {
    background-color: #ccc;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}